# Инвентарь ресурсов кластера prod
# Сгенерировано из tmp/prod: namespace -> тип сущности -> имена
prod:
  ams-sync-prod:
    ConfigMap:
      - backend-configmap
      - django-configmap-custem
      - django-configmap
      - postgres-cert
      - ya-ca-cert
    Deployment:
      - ams-sync
      - backend
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - ams-kafka-secret
      - auth-secret
      - backend-secret
      - cache-cert
      - cache-secret
      - ch-cert
      - ch-secret
      - comparator-jwt
      - dockerhub
      - google-storage
      - kafka-secret-cqrs
      - mailgun-secret
      - pg-cert
      - postgis-secret
      - postgres-secret
      - rabbitmq-secret
      - s3-secret-tiler
      - s3-secret
      - sarex-media-storage-secret
      - sarex-multi-media-storage-secret
      - sarex-secret-name
      - sarex-stage-media-storage-secret
      - sentry-secret
      - superset-jwt-secret
      - telegram-secret
      - user-db-secret
      - ya-ca-secret
      - yc-s3
      - zitadel-secret
      - zitadel-token-secret
    Service:
      - ams-sync-service
      - backend-service-cqrs
  analytics-platform-prod:
    Deployment:
      - analytics-platform
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - analytics-platform-sa-token-bmkwr
      - django-basic-auth
      - dockerhub
      - pg-cert
      - ya-pg-secret
    Service:
      - analytics-platform-service
    VirtualService:
      - analytics-platform-api-virt-service
  attachments-prod:
    AuthorizationPolicy:
      - require-mtls
    Deployment:
      - attachments
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - dockerhub
      - ya-pg-secret
      - yc-pg-certificate
      - yc-s3
    Service:
      - attachments-service
  bi-prod:
    ConfigMap:
      - ya-ca-cert-bk
      - ya-ca-cert
    Deployment:
      - bi-backend
      - bi-frontend
    EnvoyFilter:
      - add-traceparent
    Secret:
      - superset-jwt-secret
      - ya-pg-secret-bk
      - ya-pg-secret
    Service:
      - bi-backend-service
      - bi-frontend-frontend-svc
  bim-api-prod:
    AuthorizationPolicy:
      - db-routes
      - require-mtls
      - routes-v2
      - routes
    ConfigMap:
      - postgres-cert
    Deployment:
      - bim-api
      - bim-backend-v2
      - bim-worker
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - bim-api-jwt
      - bim-api-prod-tls
      - bim-api-sa-token-c7g8d
      - bim-api-tls
      - bim-api-v2-db-5
      - bim-api-yc-s3
      - bim-database-secret
      - bim-v2-database-secret-2
      - bim-v2-database-secret-3
      - bim-v2-database-secret-4
      - bim-v2-database-secret-5
      - bim-v2-database-secret
      - bim-v2-postgresql-secret
      - bim-worker-sa-token-qlrtz
      - bim-yc-clickhouse-secret
      - comparator-jwt
      - default-rabbit-cluster-bim-api-prod
      - dockerhub
      - google-storage
      - pg-cert
      - sarex-key-jwt
      - workspace-jwt
      - ya-pg-secret
      - ya-s3-sa
    Service:
      - bim-api-service
      - bim-backend-v2-service
      - bim-database-service
  camunda:
    ConfigMap:
      - camunda-camunda-prod-identity-env-vars
      - camunda-camunda-prod-new-identity-env-vars
      - camunda-camunda-prod-new-release
      - camunda-camunda-prod-release
      - camunda-connectors-configuration
      - camunda-identity-configuration
      - camunda-keycloak-env-vars
      - camunda-operate-configuration
      - camunda-optimize-configuration
      - camunda-tasklist-configuration
      - camunda-zeebe-configuration
      - camunda-zeebe-gateway-configuration
    Deployment:
      - camunda-connectors
      - camunda-identity
      - camunda-operate
      - camunda-optimize
      - camunda-tasklist
      - camunda-zeebe-gateway
    Secret:
      - camunda-camunda-prod-license
      - camunda-camunda-prod-new-license
      - camunda-connectors-identity-secret
      - camunda-console-identity-secret
      - camunda-elasticsearch
      - camunda-keycloak-admin
      - camunda-operate-identity-secret
      - camunda-optimize-identity-secret
      - camunda-postgresql-secret
      - camunda-tasklist-identity-secret
      - camunda-zeebe-identity-secret
      - identity-firstuser
      - identity-secret-for-components
    Service:
      - camunda-connectors
      - camunda-elasticsearch-master-hl
      - camunda-elasticsearch
      - camunda-identity
      - camunda-keycloak-headless
      - camunda-keycloak
      - camunda-operate
      - camunda-optimize
      - camunda-tasklist
      - camunda-zeebe-gateway
      - camunda-zeebe
    StatefulSet:
      - camunda-elasticsearch-master
      - camunda-keycloak
      - camunda-zeebe
    VirtualService:
      - identity-virt-service
      - keycloak-virt-service
      - operate-virt-service
      - optimize-virt-service
      - tasklist-virt-service
  camunda-prod:
    ConfigMap:
      - camunda-camunda-prod-new-es-operate-canary
      - camunda-camunda-prod-new-identity-env-vars
      - camunda-camunda-prod-new-release
      - camunda-connectors-configuration
      - camunda-identity-configuration
      - camunda-keycloak-env-vars
      - camunda-operate-configuration
      - camunda-optimize-configuration
      - camunda-tasklist-configuration
      - camunda-zeebe-configuration
      - camunda-zeebe-gateway-configuration
    Deployment:
      - camunda-camunda-prod-new-es-operate-canary
      - camunda-connectors
      - camunda-elasticsearch-metrics
      - camunda-identity
      - camunda-operate
      - camunda-optimize
      - camunda-tasklist
      - camunda-zeebe-gateway
    Secret:
      - camunda-camunda-prod-new-license
      - camunda-connectors-identity-secret
      - camunda-console-identity-secret
      - camunda-keycloak-admin
      - camunda-operate-identity-secret
      - camunda-optimize-identity-secret
      - camunda-postgresql-secret
      - camunda-tasklist-identity-secret
      - camunda-zeebe-identity-secret
      - identity-firstuser
      - identity-secret-for-components
    Service:
      - camunda-camunda-prod-new-es-operate-canary
      - camunda-connectors
      - camunda-elasticsearch-master-hl
      - camunda-elasticsearch-metrics
      - camunda-elasticsearch
      - camunda-identity
      - camunda-keycloak-headless
      - camunda-keycloak
      - camunda-operate
      - camunda-optimize
      - camunda-tasklist
      - camunda-zeebe-gateway
      - camunda-zeebe
    StatefulSet:
      - camunda-elasticsearch-master
      - camunda-keycloak
      - camunda-zeebe
  cert-manager:
    ConfigMap:
      - cert-manager-webhook
      - cert-manager
    Deployment:
      - cert-manager-cainjector
      - cert-manager-webhook
      - cert-manager
    Secret:
      - cert-manager-cainjector-token-46ndg
      - cert-manager-token-wdkpd
      - cert-manager-webhook-ca
      - cert-manager-webhook-token-wmpcp
      - letsencrypt-secret-key
    Service:
      - cert-manager-webhook
      - cert-manager
  checklists-prod:
    Deployment:
      - checklists-backend
    EnvoyFilter:
      - add-traceparent
    Secret:
      - checklists-kafka-secret
      - dockerhub
      - jwt-secret
      - ya-pg-secret
    Service:
      - checklists-backend-service
  comparisons-prod:
    AuthorizationPolicy:
      - require-mtls
    ConfigMap:
      - nginx-configmap
      - tasks-execution-config-comparisons-v2
    Deployment:
      - comparisons-backend
      - comparisons-static
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - comparisons-backend-sa-token-qzgtg
      - dockerhub
      - ya-auth-public-key
      - ya-pg-secret
      - yc-pg-certificate
    Service:
      - comparisons-backend-service
      - comparisons-static
    VirtualService:
      - comparisons-backend-virt-service
      - comparisons-static-virt-service
  compute-prod:
    Deployment:
      - srx-compute
    EnvoyFilter:
      - add-traceparent
    Secret:
      - ya-ch-secret
      - ya-pg-secret
      - yc-pg-certificate
    Service:
      - srx-compute-service
    VirtualService:
      - srx-compute-api-virt-service
  contracts-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - contracts-frontend
      - contracts
    EnvoyFilter:
      - add-traceparent
    Secret:
      - dockerhub
      - public-key
      - ya-pg-secret
    Service:
      - contracts-frontend
      - contracts-service
    VirtualService:
      - contracts-frontend-virt-service
  control-interface-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - export-project
      - srx-admin
    EnvoyFilter:
      - add-traceparent
    Service:
      - export-project-service
      - srx-admin-svc
    VirtualService:
      - srx-admin-virt-service
  cross-section-prod:
    AuthorizationPolicy:
      - require-mtls
    Deployment:
      - cross-section-static
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - dockerhub
    Service:
      - cross-section-static
  data-engine-prod:
    Deployment:
      - data-engine-backend-api
      - data-engine-backend-zeebe
      - data-engine-frontend
    EnvoyFilter:
      - add-traceparent
    Secret:
      - data-engine-postgresql-secret
      - data-engine-rabbitmq-secret
      - rabbitmq-secret
      - s3-secret-data-engine
      - zeebe-secret
    Service:
      - data-engine-backend-api-svc
      - data-engine-frontend-service
  default:
    Deployment:
      - cluster-proportional-autoscaler
    Secret:
      - cluster-proportional-autoscaler-token-lrxkn
      - dockerhub
      - rabbit-metrics-auth
      - rabbit
      - rabbitmq
    Service:
      - kubelet
      - kubernetes
    VirtualService:
      - sarex-frontend
  document-link-prod:
    Deployment:
      - document-link-frontend
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - documentations-publiclink-jwt-secret
    Service:
      - frontend-service
  documentations-prod:
    AuthorizationPolicy:
      - allow-all
    ConfigMap:
      - nginx-configmap
      - tasks-execution-config-documentation-v1
      - tasks-execution-config-documentation-v2
      - ya-ca-cert
    Deployment:
      - api-v2
      - cde-api
      - documentation-frontend-static
      - documentations-api
      - documentations-filestream
      - dps-message-hub
      - hasher
      - pdf-processing-api
      - pdm-api
      - split-pdf-amqp
      - worker-s32d-create-upload
      - worker-s32d-handle-error
      - worker-s32d-process-workflows
      - worker-s32d-publish-documents
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - cde-api-postgresql-secret
      - cde-api-s3-secret
      - cde-api-valkey-secret
      - cde-api-zeebe-secret
      - django-auth-get-user
      - django-auth
      - dockerhub
      - documentations-download-secret
      - documentations-postgresql-secret
      - documentations-yc-s3
      - dwg-rabbitmq-secret
      - hasher-rabbitmq-secret
      - hasher-s3-secret
      - kafka-secret
      - marks-rabbit-secret
      - pdf-splitting-rabbit-secret
      - pdm-valkey-secret
      - public-key
      - releases-token
      - valkey-secret
      - ya-pg-secret-bk
      - ya-pg-secret
      - yc-jwt-secret
      - yc-pg-certificate
      - zitadel-account
    Service:
      - api-v2-service
      - cde-api
      - documentation-frontend-static
      - documentations-api-svc
      - documentations-filestream-service
      - documentations-filestream-svc
      - documentations-service
      - pdm-api
  drawings-prod:
    AuthorizationPolicy:
      - routes-bk
    Deployment:
      - drawings-api
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - dockerhub
      - drawings-api-sa-token-bdd97
      - ya-pg-secret
      - yc-pg-certificate
    Service:
      - drawings-api-service
  eav-prod:
    Deployment:
      - backend
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - dockerhub
      - jwt-secret
      - yc-ch-certificate
      - yc-ch-config
      - yc-ch-secret
      - yc-kafka-secret
      - yc-pg-certificate
      - yc-pg-secret
      - yc-s3-secret
    Service:
      - eav-service
    VirtualService:
      - eav-virt-service
  faas-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - export-remarks
      - export-reviews
      - faas-ingress
      - notification
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - mailgun-secret
    Service:
      - export-remarks-service
      - export-reviews-service
      - faas-ingress-service
      - notification-service
    VirtualService:
      - faas-ingress-virt-service
  flows-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - backend
      - frontend
      - worker-celery
      - worker-scheduler
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - admin-secret
      - django-secret
      - dockerhub
      - documentations-postgres-secret
      - issues-postgres-secret
      - jwt-secret
      - mailgun-secret
      - pg-cert
      - postgres-pod-token-mxspz
      - postgres-secret
      - rabbitmq-secret
      - rfi-postgres-secret
      - sentry-secret
    Service:
      - acid-flow-pooler
      - backend-service
      - flows-frontend-service
      - worker-scheduler
      - worker-service
  gateway:
    AuthorizationPolicy:
      - require-mtls
    EnvoyFilter:
      - add-traceparent
    Gateway:
      - api-cert-gateway
      - api-gateway
      - bim-api-gateway
      - camunda-gateway
      - custom-theme-gateway
      - data-engine-frontend-gateway
      - document-link-gateway
      - modules-cert-gateway
      - modules-gateway
      - preprod-sarex-service-gateway
      - sarex-gateway
      - sarex-rt-gateway
      - sarex-service-gateway
      - stamp-verification-gateway
      - superset-gateway
      - tracking-cert-gateway
      - tracking-gateway
    Secret:
      - api-tls
      - tracking-tls
    VirtualService:
      - auth-flow-frontend
      - bi-backend
      - bi-frontend
      - bim-api-api
      - bim-api
      - bim-backend-v2
      - cde-api
      - cde
      - checklists-backend
      - comparisons-backend
      - comparisons-static
      - contracts-api
      - contracts-frontend
      - cross-section-static
      - data-engine-frontend
      - data-engine
      - document-link-frontend
      - documentation-frontend-static
      - documentations
      - drawings-api
      - eav
      - engineering-checks-backend
      - flows-backend
      - flows-frontend
      - inspections-backend
      - inspections-frontend
      - issues-backend
      - issues-frontend
      - mapper-backend
      - measurements
      - message-hub
      - notes-backend
      - notes-frontend
      - pdm-api-api
      - planning-backend
      - planning-frontend
      - pm-backend
      - premises-backend
      - premises-frontend
      - prescriptions-frontend-virt-service
      - prescriptions-frontend
      - projects-frontend
      - pulse
      - remarks-static-virt-service
      - remarks-static
      - resources-frontend
      - reviews-frontend-virt-service
      - reviews-frontend
      - rfi-backend
      - rfi-frontend
      - sarex-backend
      - sarex-frontend-rt
      - sarex-resources
      - sarex-subscriptions
      - srx-admin
      - stamp-verification-virt-service
      - stamp-verification
      - transmittal-frontend-static
      - workflows-api
      - workspaces-api
      - workspaces-frontend
  gitlab-managed-apps:
    ConfigMap:
      - gitlab-runner
    Deployment:
      - gitlab-runner
    Secret:
      - gitlab-runner
  gitlab-runner:
    ConfigMap:
      - backend-configmap
      - ch-cert
      - gitlab-runner-gitlab-runner-prod
      - postgres-cert
    Deployment:
      - gitlab-runner-gitlab-runner-prod
    Secret:
      - gitlab-runner-gitlab-runner-prod
      - sarex-env
      - superset-jwt-secret
    VirtualService:
      - backend-virt-service
  iam:
    Deployment:
      - iams
    Secret:
      - iams-secret
      - ya-ca-secret
      - yc-s3-secret
    Service:
      - iams
  infra:
    AuthorizationPolicy:
      - require-mtls
    Secret:
      - bim-database-in-bim-api-prod-secret
      - comparator-database-in-comparator-prod-secret
      - workspaces-database-in-workspaces-prod-secret
  inspections-prod:
    ConfigMap:
      - nginx-configmap
      - uwsgi-configmap
    Deployment:
      - frontend
      - inspections-backend
      - inspections-kafka-consumer
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - django-auth
      - inspections-kafka-secret
      - jwt-secret
      - sarex-backend-auth-secret
      - ya-pg-secret
      - yc-ch-certificate
      - yc-kafka-secret
      - yc-s3-secret
    Service:
      - frontend-service
      - inspections-kafka-service
      - sarex-inspections-service
  issues-prod:
    AuthorizationPolicy:
      - require-mtls
    ConfigMap:
      - nginx-configmap
      - uwsgi-configmap
    Deployment:
      - celery-beat
      - celery
      - frontend
      - issues-kafka-consumer
      - redis
      - sarex-resources
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - django-admin-secret
      - django-secret
      - dockerhub
      - jwt-secret
      - mailgun-secret
      - prescription-s3-secret
      - rabbitmq-secret
      - sarex-auth
      - ya-pg-secret
      - yc-ch-certificate
      - yc-kafka-secret
      - yc-pg-certificate
      - yc-s3-secret
    Service:
      - frontend-service
      - issues-celery-service
      - issues-kafka-consumer-service
      - redis
      - sarex-issues-service
  istio-system:
    ConfigMap:
      - istio-gateway-deployment-leader
      - istio-gateway-status-leader
      - istio-ip-autoallocate
      - istio-leader
      - istio-namespace-controller-election
      - istio-sidecar-injector
      - istio-validation-controller-election
      - istio
      - kiali
      - values
    Deployment:
      - istio-ingressgateway
      - istiod
      - kiali-operator
      - kiali
    EnvoyFilter:
      - add-traceparent-gateway
      - cors-json-401
      - decode-zitadel-headers
      - header-size-sidecar
      - http-header-count-size-control
      - metadata-exchange-1.9
      - set-auth-type-header
      - stats-filter-1.13
      - stats-filter-1.14
      - stats-filter-1.15
      - stats-filter-1.16
      - stats-filter-1.17
      - stats-filter-1.9
      - strip-jwt-on-public-hosts
      - strip-jwt-on-public-paths
      - tcp-metadata-exchange-1.9
      - tcp-stats-filter-1.13
      - tcp-stats-filter-1.14
      - tcp-stats-filter-1.15
      - tcp-stats-filter-1.16
      - tcp-stats-filter-1.17
      - tcp-stats-filter-1.9
      - x-robots-tag-noindex-sarex-io
    RequestAuthentication:
      - api-jwt
      - zitadel-jwt
    Secret:
      - api-tls
      - bim-api-tls
      - camunda-identity-tls
      - camunda-keycloak-tls
      - camunda-operate-tls
      - camunda-optimize-tls
      - camunda-tasklist-tls
      - clouddevelopment-tls
      - clouds-annotations-backend-tls
      - clouds-annotations-frontend-tls
      - clouds-annotations-tls
      - comparator-api-tls
      - custom-theme-secret
      - dashboard-ingress-secret
      - data-engine-frontend-tls
      - default-rabbit-ingress-secret
      - document-link-tls
      - frontend-service-ingress-secret-name
      - gantt-service-ingress-secret-name
      - istio-ca-secret
      - istio-ingressgateway-service-account-token-kpd4g
      - istio-reader-service-account-token-jl48k
      - istiod-service-account-token-nc9nl
      - istiod-token-2sz24
      - landing-service-ingress-cert-name-z6c9h
      - landing-service-ingress-secret-name
      - mcc-copy-ingress-secret-name
      - mcc-ingress-secret-name
      - modules-cert-tls
      - modules-tls
      - preprod-sarex-ingress-cert-name-hdwcf
      - preprod-sarex-ingress-secret-name
      - proxy-frontend-service-ingress-secret-name
      - s3-static-service-ingress-secret-name
      - sarex-ingress-secret-name
      - sarex-service-ingress-secret-name
      - stamp-verification-ingress-secret-name
      - superset-tls
      - workspaces-tls
    Service:
      - cm-acme-http-solver-9llzd
      - cm-acme-http-solver-nwn6b
      - istio-ingressgateway
      - istiod
      - kiali
  kafka:
    ConfigMap:
      - kafka-ui-values
    Secret:
      - truststore
  kafka-exporter:
    Deployment:
      - kafka-exporter
    Secret:
      - kafka-exporter
    Service:
      - kafka-exporter
  kubernetes-dashboard:
    AuthorizationPolicy:
      - dashboard-ingress-auth
    ConfigMap:
      - kubernetes-dashboard-settings
    Deployment:
      - dashboard-metrics-scraper
      - kubernetes-dashboard
    Gateway:
      - kubernetes-dashboard-cert-gateway
      - kubernetes-dashboard-gateway
    Secret:
      - dashboard-developer-service-account-token-zvw94
      - dashboard-ingress-secret
      - kubernetes-dashboard-csrf
      - kubernetes-dashboard-key-holder
      - kubernetes-dashboard-token-n42kv
    Service:
      - dashboard-metrics-scraper
      - kubernetes-dashboard
    VirtualService:
      - dashboard-ingress-virt-service
  mapper-prod:
    Deployment:
      - backend
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - dockerhub
    Service:
      - backend-service
  measurements-prod:
    Deployment:
      - measurements
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - dockerhub
      - s3-credentials
      - s3-json-settings
      - s3-secret
      - sentry-secret
      - yc-s3
    Service:
      - measurement-svc
      - measurements-svc
  message-hub-prod:
    Deployment:
      - message-hub
    EnvoyFilter:
      - add-traceparent
    Secret:
      - cache-secret
      - kafka-secret
      - postgres-pm-secret
      - s3-secret
    Service:
      - message-hub
  notes-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - frontend
      - notes-backend
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - django-secret
      - dockerhub
      - notes-postgresql-secret
      - pg-cert
      - postgres-pod-token-b7fqk
      - postgres-secret
    Service:
      - acid-notes-pooler
      - backend-service
      - frontend-service
  orchestrator:
    Deployment:
      - cde-flowscallback
      - cde-splitpdf
      - cde-worker-alert
      - cde-worker-copy
      - cde-worker-copyv2
      - cde-worker-create-versions
      - cde-worker-create-versionsv2
      - cde-worker-markings
      - cde-worker-markingsv2
      - cde-worker-sign
      - cde-worker-signv2
      - cde-worker-update-bundles
      - cde
    EnvoyFilter:
      - add-traceparent
    Secret:
      - cde-secret
    Service:
      - cde
    VirtualService:
      - cde-virt-service
      - orchestrator-api-virt-service
  platform:
    Deployment:
      - auth-flow-frontend
    Service:
      - auth-flow-frontend-service
  pm-prod:
    ConfigMap:
      - backend-configmap-bk
      - backend-configmap
      - ch-cert-bk
      - ch-cert
      - postgres-cert-bk
      - postgres-cert
    Deployment:
      - pm-backend
      - pm-celery
      - pm-frontend
      - redis
      - resources-frontend
    EnvoyFilter:
      - add-traceparent
    Secret:
      - cache-secret-pm
      - clickhouse-secret-pm
      - dockerhub
      - rabbit-secret-pm
      - sarex-env
      - server-secret-pm
      - superset-jwt-secret-bk
      - superset-jwt-secret
      - ya-kafka-secret-pm
      - ya-pg-secret-pm
      - ya-s3-secret-pm
    Service:
      - pm-backend-service
      - pm-frontend-service
      - redis-service
      - resources-frontend-service
  prescriptions-prod:
    Deployment:
      - prescription-frontend
    EnvoyFilter:
      - add-traceparent
    Secret:
      - dockerhub
      - prescription-s3-secret
    Service:
      - prescriptions-frontend-service
  proc:
    Secret:
      - premises-kafka-secret
      - premises-postgresql-secret
      - premises-s3-secret
  processing-prod:
    AuthorizationPolicy:
      - require-mtls
      - routes
      - static-routes
    ConfigMap:
      - nginx-configmap
    Deployment:
      - kubernetes-engine-high-priority
      - kubernetes-engine
      - pdf-markings-amqp
      - pdf-markings
      - pdf-tiling
      - workflows-api
      - workflows-frontend
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - bim-api-db
      - bim-api-v2-db-2
      - bim-api-v2-db-3
      - bim-api-v2-db-4
      - bim-api-v2-db
      - comparison-api-db
      - cross-section-api-db
      - django-auth
      - dockerhub
      - documentation-rabbit-cred
      - dwg-rabbitmq-secret
      - dwg-s3-secret
      - google-storage
      - issues-api-db
      - k8s-snapshot-s3
      - mailgun-secret
      - pdm-api-db
      - processing-postgresql-secret
      - public-key
      - rabbitmq-autodesk
      - rabbitmq-secret
      - rabbitmq
      - sentry-rmq-checker
      - sentry
      - smtp-secret
      - srx-google-storage
      - workflows-api-sa-token-psfv2
      - ws-api-db
      - ya-pg-secret
      - yc-pdm-pg-db
      - yc-pg-certificate
      - yc-s3-marks-secret
      - yc-s3
    Service:
      - marks-service
      - workflows-frontend-service
      - workflows-service
    VirtualService:
      - workflows-api-api-virt-service
      - workflows-frontend-virt-service
  projects-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - projects-frontend-static
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - dockerhub
    Service:
      - projects-frontend-static-service
    VirtualService:
      - projects-frontend-static-virt-service
  pulse:
    Deployment:
      - sarex-pulse-backend-backend
      - sarex-pulse-backend-s3proxy
    EnvoyFilter:
      - add-traceparent
    Secret:
      - dockerhub
      - pulse-postgresql-secret
      - pulse-s3-secret
      - session-secret
    Service:
      - sarex-pulse-backend-backend-svc
      - sarex-pulse-backend-s3proxy-svc
  rabbitmq:
    AuthorizationPolicy:
      - rabbit-auth
      - require-mtls
    ConfigMap:
      - default-rabbit-cluster-plugins-conf
      - default-rabbit-cluster-server-conf
    Gateway:
      - rabbit-cert-gateway
      - rabbit-gateway
    Secret:
      - default-rabbit-cluster-default-user
      - default-rabbit-cluster-erlang-cookie
      - default-rabbit-cluster-root
      - default-rabbit-cluster-sarex-prod
      - default-rabbit-cluster-server-token-cmq2m
      - default-rabbit-ingress-secret
    Service:
      - default-rabbit-cluster-external
      - default-rabbit-cluster-nodes
      - default-rabbit-cluster
    StatefulSet:
      - default-rabbit-cluster-server
    VirtualService:
      - rabbit-virt-service
  rabbitmq-system:
    AuthorizationPolicy:
      - require-mtls
    ConfigMap:
      - rabbitmq-cluster-operator-leader-election
    Deployment:
      - rabbitmq-cluster-operator
    Secret:
      - rabbitmq-cluster-operator-token-s6wv6
  remarks-prod:
    AuthorizationPolicy:
      - require-mtls
      - routes
    ConfigMap:
      - nginx-configmap
    Deployment:
      - remarks-api
      - remarks-frontend
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - default-rabbit-cluster-remarks-api-prod
      - django-auth
      - dockerhub
      - mail-gun-api-key
      - remarks-api-sa-token-vcqqp
      - remarks-yc-s3
      - ya-pg-secret
      - yc-pg-certificate
    Service:
      - remarks-service
      - remarks-static
    VirtualService:
      - remarks-api-api-virt-service
  resources-prod:
    ConfigMap:
      - nginx-configmap
      - uwsgi-configmap
    Deployment:
      - frontend
      - sarex-resources
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
      - header-size-sidecar
    Secret:
      - autodesk
      - cde-pg-secret
      - dockerhub
      - sarex-auth-secret
      - ya-pg-secret
      - yc-pg-certificate
      - yc-s3-secret
    Service:
      - frontend-service
      - sarex-resources-service
  reviews-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - flows-reviews-frontend
    EnvoyFilter:
      - add-traceparent
    Service:
      - reviews-frontend-service
  rfi-prod:
    Deployment:
      - celery-worker
      - rfi-backend
      - rfi-frontend
    EnvoyFilter:
      - add-traceparent
    Secret:
      - django-secret
      - jwt-secret
      - rabbitmq-secret
      - ya-pg-secret
      - yc-s3-secret
    Service:
      - rfi-backend-api-svc
      - rfi-backend-celery-svc
      - rfi-frontend-service
  sarex-prod:
    ConfigMap:
      - backend-configmap
      - django-configmap-custem
      - django-configmap
      - nginx-configmap-rt
      - nginx-configmap
      - postgres-cert
    Deployment:
      - backend
      - celery
      - export-project
      - frontend-rt
      - frontend
      - redis
      - s3-proxy
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - backend-secret
      - cache-cert
      - cache-secret
      - ch-cert
      - ch-secret
      - comparator-jwt
      - comparator-token
      - dockerhub
      - fuse-secret
      - google-storage
      - kafka-secret-cqrs
      - kafka-secret
      - mailgun-secret
      - pg-cert
      - postgis-secret
      - postgres-pod-token-w8c95
      - postgres-secret-1
      - postgres-secret
      - rabbitmq-secret
      - s3-secret-tiler
      - s3-secret
      - sarex-media-storage-secret
      - sarex-multi-media-storage-secret
      - sarex-secret-name
      - sarex-stage-media-storage-secret
      - sentry-secret
      - superset-jwt-secret
      - yc-s3
      - zitadel-secret
    Service:
      - backend-celery-svc
      - backend-service
      - export-project-service
      - frontend-service-rt
      - frontend-service
      - redis
      - s3-proxy-service
    VirtualService:
      - frontend-rt-service-virt-service
      - sarex-frontend
      - sarex-virt-service
  stamp-verification-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - stamp-verification-frontend
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Service:
      - frontend-service
  subscriptions-prod:
    ConfigMap:
      - uwsgi-configmap
    Deployment:
      - sarex-subscriptions
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - dockerhub
      - mailgun-cred
      - telegram-bot-secret
      - ya-pg-secret
      - yc-pg-certificate
      - yc-s3-secret
    Service:
      - sarex-subscriptions-service
  superset:
    ConfigMap:
      - superset-oidc-jwks
      - superset-redis-configuration
      - superset-redis-health
      - superset-redis-scripts
    Deployment:
      - superset-worker
      - superset
    Secret:
      - jwt-secret
      - postgresql-auth
      - s3-secret
      - superset-config
      - superset-env
      - superset-secret
      - superset-sso
    Service:
      - superset-redis-headless
      - superset-redis-master
      - superset
    StatefulSet:
      - superset-redis-master
    VirtualService:
      - superset-virt-service
  system-log-prod:
    Deployment:
      - api
      - worker
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - superuser
      - ya-kafka-secret
      - ya-pg-secret
      - yc-kafka-certificate
      - yc-pg-certificate
    Service:
      - api-service
      - worker-service
  transmittal-api-prod:
    ConfigMap:
      - nginx-configmap
    Deployment:
      - transmittal-frontend-static
      - transmittal-worker
      - transmittal
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - django-auth
      - mailgun-cred
      - public-key
      - rabbitmq-cred
      - s3-secret
      - ya-pg-secret
    Service:
      - transmittal-frontend-static
      - transmittal-service
    VirtualService:
      - transmittal-api-virt-service
  trino:
    ConfigMap:
      - trino-catalog
      - trino-coordinator
      - trino-schemas-volume-coordinator
      - trino-schemas-volume-worker
      - trino-worker
    Deployment:
      - trino-coordinator
      - trino-worker
    Secret:
      - ch-secret
      - postgres-secret
      - s3-secret
      - trino-metrics-auth
      - trino-password-authentication
    Service:
      - trino-worker
      - trino
  workspaces-prod:
    AuthorizationPolicy:
      - require-mtls
    ConfigMap:
      - nginx-configmap
    Deployment:
      - workspaces-api
      - workspaces-frontend-static
      - workspaces-v2-frontend-static
    EnvoyFilter:
      - add-traceparent
      - add-x-b3-traceid
    Secret:
      - bim-api-jwt
      - dockerhub
      - sarex-key-jwt
      - workspaces-api-sa-token-4t5mr
      - workspaces-database-secret
      - workspaces-frontend-static-prod-tls
      - workspaces-frontend-static-tls
      - workspaces-prod-tls
      - workspaces-tls
      - ya-pg-secret
      - yc-pg-certificate
    Service:
      - workspaces-database-service
      - workspaces-frontend-static-service
      - workspaces-service
      - workspaces-v2-frontend-static-service
    VirtualService:
      - workspaces-frontend-static-virt-service
      - workspaces-v2-frontend-static-virt-service
